.elements-counters__inner {
    display: grid;
    grid-template-columns: 1fr;
    gap: var(--elements-counter-gap-y, 30px) var(--elements-counter-gap-x, 30px);
    margin: var(--elements-counter-margin, 30px) auto;
    justify-content: center;
}

.elements-counter {
    display: grid;
    perspective: 80rem;
}

.elements-counter__inner {
    display: grid;
    align-items: center;
    justify-content: center;
    border: solid 5px #82a252;
    box-sizing: border-box;
    padding: var(--elements-counter-padding, 15px);
    min-width: 100%;
    text-align: center;
}

.elements-counter__number {
    font-size: 2.5em;
}

.elements-counter__number number-flow::part(number) {
    font-weight: bold;
}
